xprt_release_rqst_cong
Prev | SUN RPC subsystem | Next

## Name

xprt_release_rqst_cong — housekeeping when request is complete

## Synopsis

`void xprt_release_rqst_cong (` | struct rpc_task * | task`)`;

## Arguments

`task`

  RPC request that recently completed

## Description

Useful for transports that require congestion control.

Prev | Up | Next
xprt_release_xprt_cong | Home | xprt_adjust_cwnd